## mailgraph 1.14

=== debian/changelog ===
mailgraph (1.14-15) unstable; urgency=medium

  * Move to /usr/share/mailgraph for compliance with Apache 2.4
    (Closes: #802775):
    - Changed files:
      + debian/mailgraph.install
    - Add new section to NEWS.debian
    - New debian/mailgraph.conf, a sample apache2 conf file.
    - Thanks to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.
  * debian/control:
    - Bump Standarts-Version to 3.9.8 (no changes required).
    - Bump debhelper Build-Depends minimum version to 10.
    - Add missing lsb-base to Depends for binary:mailgraph
      as suggested by lintian.
    - Use secure URI for VCS-Browser.
  * debian/compat:
    - Bump compat level to 10.
  * debian/watch:
    - Bump Version to 4 (no changes required).
  * debian/copyright:
    - Add year 2017 to debian/*.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 20 Jan 2017 07:05:03 +0100

mailgraph (1.14-14) unstable; urgency=medium

  * Fix debian/patches/050_greylist.diff (LP: #1499625).
    - Thanks to Edgar Wiesmann <edgar.wiesmann@rif-ev.de>.
  * debian/copyright:
    - Add 2015 to debian/*.
  * Remove debian/source/options: xz is standard now.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 27 Sep 2015 22:16:10 +0200

mailgraph (1.14-13) unstable; urgency=medium

  * debian/mailgraph.install
    - Add mailgraph.css to /usr/lib/cgi-bin (Closes: #760196)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 02 Sep 2014 09:13:07 +0200

mailgraph (1.14-12) unstable; urgency=medium

  * New Maintainer (Closes: #753569).
  * debian/control:
    - Set myself as maintainer.
    - Bump Standards-Version to 3.9.5 (no changes required).
    - Change Vcs-Browser to cgit.
  * debian/patches:
    - Add debian/patches/105_postscreen.diff (Closes: #730826).
      (Thanks to Vaclav Ovsik <vaclav.ovsik@gmail.com>)
      + Add output of postscreen into analysis.
    - Add debian/patches/110_mailgraph.cgi.patch.
      + move from debian/rules into this patch.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * Change debian/compat to 9 (no changes required).
  * debian/rules:
    - Move manipulating mailgraph.cgi into a new patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 23 Aug 2014 08:40:48 +0200

mailgraph (1.14-11) unstable; urgency=low

  * Update copyright file as per DEP-5 1.0 format 
  * Add patch from Pascal Volk to deal with Postfix enable_long_queue_ids
    parameter (Closes: #677747)
  * Update to new policy 3.9.3 (no changes needed)  

 -- Julien Valroff <julien@debian.org>  Tue, 28 Feb 2012 18:44:18 +0100

mailgraph (1.14-10) unstable; urgency=low

  * Add VCS fields
  * Update DEP-5 uri 
  * Add support for "status" action to init.d script - thanks to Peter
    Eisentraut <petere@debian.org> (Closes: #652998)
  * Updated Debconf translation for Norwegian Bokmål - thanks to Bjørn
    Steensrud <bjornst@skogkatt.homelinux.org> (Closes: #654448)
  * Add missing LSB description field in the init script

 -- Julien Valroff <julien@debian.org>  Wed, 04 Jan 2012 19:14:16 +0100

mailgraph (1.14-9) unstable; urgency=low

  * Fix patch to set default location of rrd files (Closes: #617411) 
  * Add patch to create greylisting RRD and graph (supports postgrey and
    grossd)
  * Remove Norbert from Uploaders, thanks to him for his work on this
    package 
  * Update DEP-5 url to the latest revision 
  * Update to new policy 3.9.2 (no changes needed)

 -- Julien Valroff <julien@debian.org>  Sat, 09 Apr 2011 07:55:10 +0200

mailgraph (1.14-8) unstable; urgency=low

  * Add patch from Malte S. Stretz to replace rrdtool badge by a simple
    text link which prevents tracking by oss.oetiker.ch
  * Bump debhelper compat to 8 

 -- Julien Valroff <julien@debian.org>  Sat, 12 Feb 2011 15:11:19 +0100

mailgraph (1.14-7) unstable; urgency=low

  * Make use of perl:Depends substvar 
  * Update copyright information as per latest DEP-5 
  * Add patch from Adrian von Bidder <avbidder@fortytwo.ch> to fix virus
    notification with clamav-milter (Closes: #610521)

 -- Julien Valroff <julien@debian.org>  Wed, 19 Jan 2011 18:28:20 +0100

mailgraph (1.14-6) unstable; urgency=low

  * Debconf templates translation update:
    + nl - thanks to Remco Rijnders (Closes: #600552) 
  * Remove duplicate description from README.Debian
  * Update my email address 
  * Remove DMUA field, now useless

 -- Julien Valroff <julien@debian.org>  Wed, 10 Nov 2010 21:46:34 +0100

mailgraph (1.14-5) unstable; urgency=low

  * l10n update upload:
    + ja - thanks to Hideki Yamane (Closes: #599885)
    + sv - thanks to Martin Bagge (Closes: #599898)
    + sk - thanks to Ivan Masár (Closes: #599907)
    + ru - thanks to Yuri Kozlov (Closes: #599935)
    + eu - thanks to Iñaki Larrañaga Murgoitio (Closes: #599942)
    + da - thanks to Joe Hansen (Closes: #600096)

 -- Julien Valroff <julien@kirya.net>  Sun, 17 Oct 2010 18:32:07 +0200

mailgraph (1.14-4) unstable; urgency=low

  * Recommend apache2 instead of apache
  * Add the CSS directly into the CGI script (Closes: #513527)
  * Update debconf templates translations:
    + de - thanks to Martin Eberhard Schauer (Closes: #593570)
    + it - thanks to Luca Monducci (Closes: #593719)
    + es - thanks to Ricardo Fraile (Closes: #597066)
    + cs - thanks to Miroslav Kure (Closes: #598348)
  * Add versioned pre-dependency on debconf
  * Use ucf to deal with conffile (thanks to Matthijs Möhlmann)
  * Make sure to merge debconf and default values (Closes: #597066)
  * Re-merged new and updated debconf templates translations,
    part of Christian Perrier's last NMU's:
    + da - thanks to Joe Hansen
    + fi - thanks to Esko Arajärvi
    + ja - thanks to Hideki Yamane
    + ru - thanks to Yuri Kozlov
    + sk - thanks to Ivan Masár

