=== debian/control ===
Source: mailgraph
Section: admin
Priority: extra
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends:
 debhelper (>= 10),
 po-debconf
Standards-Version: 3.9.8
Homepage: http://mailgraph.schweikert.ch
Vcs-Git: git://anonscm.debian.org/collab-maint/mailgraph.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mailgraph.git

Package: mailgraph
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfile-tail-perl,
 librrds-perl,
 lsb-base (>= 3.0-6),
 ucf (>= 0.28)
Pre-Depends:
 debconf (>= 0.5) | debconf-2.0
Recommends:
 httpd | apache2, exim4 | postfix | sendmail | mail-transport-agent
Description: RRDtool frontend for Mail statistics
 Mailgraph is a very simple mail statistics RRDtool frontend for
 Postfix, Sendmail or Exim that produces daily, weekly, monthly and
 yearly graphs of received/sent and bounced/rejected mail.
