=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	ln mailgraph.pl mailgraph

override_dh_auto_clean:
	rm -f mailgraph
	dh_auto_clean
