=== debian/watch ===
version=4
http://mailgraph.schweikert.ch/pub/mailgraph-(.*)\.tar\.gz
